Bug 590291 - outdated information in logjam when 'last login' dialogue is off
outdated information in logjam when 'last login' dialogue is off
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: logjam (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-08 12:59 EDT by Andy Shevchenko
Modified: 2010-08-02 20:54 EDT (History)
1 user (show)

See Also:
Fixed In Version: logjam-4.5.3-39.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-02 20:42:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Shevchenko 2010-05-08 12:59:37 EDT
Description of problem:
When 'last login' dialogue is disabled the logjam doesn't update information such as moods, community list and picture keywords. This bug was brought by logjam-4.5.3-showloginhistory.patch.

Version-Release number of selected component (if applicable):
All with mentioned patch applied.

How reproducible:
Join to community or update picture keywords and try to find updated info in the client.

Additional info:
Patch:
http://github.com/andy-shev/LogJam/commit/1f14bfd1842ab633fe17303d8802c2e5de34f18d
Comment 1 Fedora Update System 2010-07-09 17:03:24 EDT
logjam-4.5.3-39.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/logjam-4.5.3-39.fc13
Comment 2 Fedora Update System 2010-07-09 17:03:43 EDT
logjam-4.5.3-39.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/logjam-4.5.3-39.fc12
Comment 3 Fedora Update System 2010-07-13 03:28:29 EDT
logjam-4.5.3-39.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update logjam'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/logjam-4.5.3-39.fc12
Comment 4 Fedora Update System 2010-07-13 03:53:39 EDT
logjam-4.5.3-39.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update logjam'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/logjam-4.5.3-39.fc13
Comment 5 Bug Zapper 2010-07-30 07:34:52 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora Update System 2010-08-02 20:42:34 EDT
logjam-4.5.3-39.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-08-02 20:54:41 EDT
logjam-4.5.3-39.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.